@font-face
{
   font-family: "Gilroy";
   font-display: swap;
   src: url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff'),
        url('../fonts/Gilroy-Regular.ttf') format('truetype'),
        url('../fonts/Gilroy-Regular.svg#Gilroy-Regular') format('svg'),
        url('../fonts/Gilroy-Regular.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Gilroy Black";
   font-display: swap;
   src: url('../fonts/Gilroy-Black.woff2') format('woff2'),
        url('../fonts/Gilroy-Black.woff') format('woff'),
        url('../fonts/Gilroy-Black.ttf') format('truetype'),
        url('../fonts/Gilroy-Black.svg#Gilroy-Black') format('svg'),
        url('../fonts/Gilroy-Black.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Gilroy Bold";
   font-display: swap;
   src: url('../fonts/Gilroy-Bold.woff2') format('woff2'),
        url('../fonts/Gilroy-Bold.woff') format('woff'),
        url('../fonts/Gilroy-Bold.ttf') format('truetype'),
        url('../fonts/Gilroy-Bold.svg#Gilroy-Bold') format('svg'),
        url('../fonts/Gilroy-Bold.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Gilroy ExtraBold";
   font-display: swap;
   src: url('../fonts/Gilroy-ExtraBold.woff2') format('woff2'),
        url('../fonts/Gilroy-ExtraBold.woff') format('woff'),
        url('../fonts/Gilroy-ExtraBold.ttf') format('truetype'),
        url('../fonts/Gilroy-ExtraBold.svg#Gilroy-ExtraBold') format('svg'),
        url('../fonts/Gilroy-ExtraBold.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Gilroy Heavy";
   font-display: swap;
   src: url('../fonts/Gilroy-Heavy.woff2') format('woff2'),
        url('../fonts/Gilroy-Heavy.woff') format('woff'),
        url('../fonts/Gilroy-Heavy.ttf') format('truetype'),
        url('../fonts/Gilroy-Heavy.svg#Gilroy-Heavy') format('svg'),
        url('../fonts/Gilroy-Heavy.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Gilroy Light";
   font-display: swap;
   src: url('../fonts/Gilroy-Light.woff2') format('woff2'),
        url('../fonts/Gilroy-Light.woff') format('woff'),
        url('../fonts/Gilroy-Light.ttf') format('truetype'),
        url('../fonts/Gilroy-Light.svg#Gilroy-Light') format('svg'),
        url('../fonts/Gilroy-Light.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Gilroy Medium";
   font-display: swap;
   src: url('../fonts/gilroy-medium.woff2') format('woff2'),
        url('../fonts/gilroy-medium.woff') format('woff'),
        url('../fonts/gilroy-medium.ttf') format('truetype'),
        url('../fonts/gilroy-medium.svg#Gilroy-Medium') format('svg'),
        url('../fonts/gilroy-medium.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Gilroy SemiBold";
   font-display: swap;
   src: url('../fonts/Gilroy-SemiBold.woff2') format('woff2'),
        url('../fonts/Gilroy-SemiBold.woff') format('woff'),
        url('../fonts/Gilroy-SemiBold.ttf') format('truetype'),
        url('../fonts/Gilroy-SemiBold.svg#Gilroy-SemiBold') format('svg'),
        url('../fonts/Gilroy-SemiBold.eot') format('embedded-opentype');
}
@font-face
{
   font-family: "Gilroy UltraLight";
   font-display: swap;
   src: url('../fonts/gilroy-ultralight.woff2') format('woff2'),
        url('../fonts/gilroy-ultralight.woff') format('woff'),
        url('../fonts/gilroy-ultralight.ttf') format('truetype'),
        url('../fonts/gilroy-ultralight.svg#Gilroy-UltraLight') format('svg'),
        url('../fonts/gilroy-ultralight.eot') format('embedded-opentype');
}
@keyframes animate-fade-in
{
   0% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes animate-fade-in-up
{
   0% { transform: translate(0px,100px) rotate(0deg) ; opacity: 0;  }
   100% { transform: translate(0px,0px) rotate(0deg) ; opacity: 1;  }
}
@keyframes push
{
   0% { transform: perspective(1px) rotateX(0deg) scale3d(1,1,1) ;  }
   50% { transform: perspective(1px) rotateX(0deg) scale3d(0.8,0.8,0.8) ;  }
   100% { transform: perspective(1px) rotateX(0deg) scale3d(1.0,1.0,1.0) ;  }
}
a.phone_bely
{
   color: #000000;
   text-decoration: none;
}
a.phone_bely:visited
{
   color: #000000;
   text-decoration: none;
}
a.phone_bely:active
{
   color: #000000;
   text-decoration: none;
}
a.phone_bely:hover
{
   color: #8FAF00;
   text-decoration: none;
}
a.ssilka_na_belom
{
   color: #0186E4;
   text-decoration: none;
}
a.ssilka_na_belom:visited
{
   color: #0186E4;
   text-decoration: none;
}
a.ssilka_na_belom:active
{
   color: #0186E4;
   text-decoration: none;
}
a.ssilka_na_belom:hover
{
   color: #8FAF00;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
@media only screen and (min-width: 768px) and (max-width: 1169px)
{
}
@media only screen and (max-width: 767px)
{
}
